PGAGetMaxGAIterValue(8)

NAME
PGAGetMaxGAIterValue - Returns the maximum number of iterations to run

INPUT PARAMETERS
ctx - context variable

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
int  PGAGetMaxGAIterValue(ctx)
PGAContext *ctx

LOCATION
stop.c

EXAMPLE
Example:
PGAContext *ctx;
int maxiter;
:
maxiter = PGAGetMaxGAIterValue(ctx);